Bug 118088

Summary: [CSS Shapes] New positioning model: support for shape-margin
Product: WebKit Reporter: Bem Jones-Bey <bjonesbe>
Component: CSSAssignee: Bem Jones-Bey <bjonesbe>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
URL: http://dev.w3.org/csswg/css-shapes/#relation-to-box-model-and-float-behavior
Bug Depends on:    
Bug Blocks: 117898    
Attachments:
Description Flags
Patch none

Description Bem Jones-Bey 2013-06-26 14:45:17 PDT
This should just be updating the tests, but will also be fixing any issues that show up.
Comment 1 Bem Jones-Bey 2013-08-05 13:16:49 PDT
Created attachment 208143 [details]
Patch

Simple tests for shape-margin
Comment 2 Alexandru Chiculita 2013-08-06 11:27:57 PDT
Comment on attachment 208143 [details]
Patch

r=me
Comment 3 WebKit Commit Bot 2013-08-06 11:51:57 PDT
Comment on attachment 208143 [details]
Patch

Clearing flags on attachment: 208143

Committed r153759: <http://trac.webkit.org/changeset/153759>
Comment 4 WebKit Commit Bot 2013-08-06 11:51:58 PDT
All reviewed patches have been landed.  Closing bug.